body {
   font: 16px/24px "Times New Roman", serif;
   background-color: #F2E5BB;
   color: #381006;
   font-weight: 400;
}

.multiplebgs body.green_bg {
   background-color: #829B7B;
   background: url(images/gallery_gradient.svg) top left repeat-x,
               url(images/background_flat_63.jpg) top left repeat;
   margin: 0;
}

.no-multiplebgs body.green_bg {
   background-color: #829B7B;
   background: url(images/background_flat_63.jpg) top left repeat;
   margin: 0;
}

#gradient_overlay {
   margin-top: -24px;
   padding-top 24px;
}

a {
   color: #800000;
   text-decoration: underline;
}

p, dt, dd {
   font: 16px/24px "Times New Roman", serif;
   color: #381006;
}

h1, h2, h3, h4, h5, h6 {
   font-family: "Times New Roman", serif;
   font-weight: 400;
   text-align: center;
   color: #381006;
}

.page_title h3 {
   display: inline;
   font-family: 'Cinzel', serif;
   font-weight: 400;
}
.page_title h3 a {
   text-decoration: none;
   color: #381006;
}


.gallery_nav {
   margin-top: 1.5em;
   margin-bottom: 1.5em;
}

h1, .blog_title {
}

.tiny {
   font-size: 0.875em; /* 14px */
   line-height: 1.7143em; /* 24px */
   margin: 1.7143em 0 0;
}

.pull-up { margin-top: -1.5em; }

#footer {
   padding-top: 3em;
   font-size: 90%;
}



.credit, .credit a {
   color: #ddd;
}

img.wshadow {
   -webkit-box-shadow:  4px 4px 5px 0px #3D3D3A;
   box-shadow:  4px 4px 5px 0px #3D3D3A;
}

blockquote {
   font-style: italic;
}

.text-centered { text-align: center; }

.red {color: #800000;}

hr { border-color: #303030; border-color: rgba(48, 48, 48, 0.2); }

.horizontal-centering { position: relative; }
.horizontal-centering > * > * { float: left; width: auto; position: relative; left: 50%; margin: 0; padding: 0; }
.horizontal-centering > * > * > * { float: left; position: relative; right: 50%; }

.resume h2, .resume h3, .resume h4 {
   color: #800000;
   margin-top: 1em;
   margin-bottom: 0.75em;
}

.resume h3 small {
   color: #800000;
   font-weight: 400;
}

dt, dd {
}
.resume dt {
   color: #800000;
   text-decoration: underline;
}

.resume dd {
   margin-bottom: 1.5em;
}

ul.blank {
   list-style:none;
}

.img_gallery_img {
   margin: 0 auto 1.5em;
   text-align: center;
}
.img_descrip {
   font-size: 24px;
}
.copyright {
   font-size: 8pt;
   line-height: 1.1em;
   color: #303030;
   text-transform: small-caps;
}
.nav_arrow {
   font-size: 125%;
   text-decoration: none;
   color: #381006;
}
